跳转到主内容

NetApp_Insight_2020.png 

适用于 Sybase 1.0 的 SnapCenter Creator 插件支持哪些版本的( SAP ) Sybase ASE ?

Views:
4
Visibility:
Public
Votes:
0
Category:
snapcenter
Specialty:
snapx
Last Updated:

适用于

  • SnapCenter 4.x (快照中心
  • 适用于 Sybase 1.0 的 SnapCenter Creator ( SCC )插件
  • Sybase ASE 15.0
  • SAP Sybase ASE 16.0

解答

自动存储库( 1 )中的 Sybase ASE 插件 1.0 完全支持列出的 Sybase ASE ( 2 )版本

其他信息

注:

  1. 由于 SnapCenter 软件和 NetApp 支持的 Automation Store 插件之间的拆分,无法通过互操作性表( IMT )确定 Sybase ASE 版本兼容性
  2. 由于 SAP 收购 Sybase ,该产品的名称从 "Sybase ASE" 更改为 "SAP Sybase ASE" ,从版本 15.0 更改为 16.0 。